## libcolor-scheme-perl 1.03

=== debian/changelog ===
libcolor-scheme-perl (1.03-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://bugs.debian.org/677732#10)
  * Update debian/watch to version 3
  * Imported upstream version 1.03
  * Update source format to 3.0 (quilt)
  * Bump Standards-Version to 3.9.4
  * Bump debhelper compatibility to 8
  * Adjust dependencies for libtest-differences-perl
    Move libtest-differences-perl from Build-Depends to
    Build-Depends-Indep.
  * Update debian/copyright (years and format)
  * Update debian/rules to use "dh $@"
  * Add spelling error patch

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 28 Dec 2012 12:51:13 +0100

libcolor-scheme-perl (1.02-3) unstable; urgency=low

  * D'oh, ack NMU from Gunnar Wolf, adding libtest-differences-perl to
    Build-Dep.  Thanks!

 -- Ivan Kohler <ivan-debian@420.am>  Thu, 28 Feb 2008 16:23:50 -0800

libcolor-scheme-perl (1.02-2) unstable; urgency=low

  * Update debian/rules to current dh-make-perl template to fix "unconditional
    rmdir" FTBFS (closes: Bug#467752)

 -- Ivan Kohler <ivan-debian@420.am>  Wed, 27 Feb 2008 15:27:57 -0800

libcolor-scheme-perl (1.02-1) unstable; urgency=low

  * Initial Release (closes: Bug#366332).

 -- Ivan Kohler <ivan-debian@420.am>  Sun,  7 May 2006 07:01:43 -0700
