=== debian/watch ===
version=3
http://search.cpan.org/dist/Color-Scheme/   .*/Color-Scheme-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
