## libcolor-scheme-perl 1.05

=== debian/changelog ===
libcolor-scheme-perl (1.05-1) unstable; urgency=low

  * Imported Upstream version 1.05
  * Change upstream contact to Ricardo SIGNES <rjbs@cpan.org>
  * Add libtest-simple-perl >=0.96 build-dependency

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 16 Jul 2013 13:21:04 +0200

libcolor-scheme-perl (1.04-1) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ gregor herrmann ]
  * New upstream release.
  * Drop spelling-errors.patch, applied upstream.
  * Add /me to Uploaders.
  * debian/control: mention module name in long description.

 -- gregor herrmann <gregoa@debian.org>  Sun, 17 Feb 2013 14:14:21 +0100
