=== debian/control ===
Source: libcolor-scheme-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <x.guimard@free.fr>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libtest-differences-perl,
                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                     perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcolor-scheme-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcolor-scheme-perl.git
Homepage: https://metacpan.org/release/Color-Scheme/

Package: libcolor-scheme-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to generate pleasant color schemes
 Color::Scheme is a Perl implementation of Color Schemes 2
 (http://wellstyled.com/tools/colorscheme2/index-en.html), a color scheme
 generator.
