## libcolor-scheme-perl 1.06

=== debian/changelog ===
libcolor-scheme-perl (1.06-1) unstable; urgency=medium

  * New upstream release.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 3.9.5.

 -- gregor herrmann <gregoa@debian.org>  Sat, 15 Feb 2014 15:46:33 +0100
