=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Build-Depends-Indep: libtest-differences-perl,
                      perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
                      perl
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcolor-scheme-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcolor-scheme-perl.git
 Homepage: https://metacpan.org/release/Color-Scheme/
