=== debian/control ===
--- 
+++ 
@@ -4,15 +4,15 @@
            Xavier Guimard <x.guimard@free.fr>,
            gregor herrmann <gregoa@debian.org>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 8)
-Build-Depends-Indep: libtest-differences-perl,
-                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96),
-                     perl
-Standards-Version: 3.9.5
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcolor-scheme-perl.git
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: perl,
+                     perl (>= 5.13.4) | libtest-simple-perl (>= 0.96)
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libcolor-scheme-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libcolor-scheme-perl.git
-Homepage: https://metacpan.org/release/Color-Scheme/
+Homepage: https://metacpan.org/release/Color-Scheme
 
 Package: libcolor-scheme-perl
 Architecture: all
