=== debian/watch ===
version=3
https://metacpan.org/release/Color-Scheme   .*/Color-Scheme-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
