=== debian/control ===
Source: libcolor-scheme-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Ivan Kohler <ivan-debian@420.am>,
           Xavier Guimard <yadd@debian.org>,
           gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libtest-simple-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcolor-scheme-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcolor-scheme-perl.git
Homepage: https://metacpan.org/release/Color-Scheme
Rules-Requires-Root: no

Package: libcolor-scheme-perl
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends},
         ${perl:Depends}
Description: Perl module to generate pleasant color schemes
 Color::Scheme is a Perl implementation of Color Schemes 2
 (http://wellstyled.com/tools/colorscheme2/index-en.html), a color scheme
 generator.
