=== debian/watch ===
version=4
https://metacpan.org/release/Color-Scheme   .*/Color-Scheme-v?@ANY_VERSION@@ARCHIVE_EXT@$
